package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussJftBankCard implements Serializable {
    private Integer id;

    private Integer userid;

    private String bankholder;

    private String bankcardno;

    private String bankname;

    private String branchname;

    private String contactline;

    private String branchprovince;

    private String branchcity;

    private String brancharea;

    private String phone;

    private String imgurl;

    private String status;

    private Date createtime;

    private Date updatetime;

    private String bak;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public String getBankholder() {
        return bankholder;
    }

    public void setBankholder(String bankholder) {
        this.bankholder = bankholder == null ? null : bankholder.trim();
    }

    public String getBankcardno() {
        return bankcardno;
    }

    public void setBankcardno(String bankcardno) {
        this.bankcardno = bankcardno == null ? null : bankcardno.trim();
    }

    public String getBankname() {
        return bankname;
    }

    public void setBankname(String bankname) {
        this.bankname = bankname == null ? null : bankname.trim();
    }

    public String getBranchname() {
        return branchname;
    }

    public void setBranchname(String branchname) {
        this.branchname = branchname == null ? null : branchname.trim();
    }

    public String getContactline() {
        return contactline;
    }

    public void setContactline(String contactline) {
        this.contactline = contactline == null ? null : contactline.trim();
    }

    public String getBranchprovince() {
        return branchprovince;
    }

    public void setBranchprovince(String branchprovince) {
        this.branchprovince = branchprovince == null ? null : branchprovince.trim();
    }

    public String getBranchcity() {
        return branchcity;
    }

    public void setBranchcity(String branchcity) {
        this.branchcity = branchcity == null ? null : branchcity.trim();
    }

    public String getBrancharea() {
        return brancharea;
    }

    public void setBrancharea(String brancharea) {
        this.brancharea = brancharea == null ? null : brancharea.trim();
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone == null ? null : phone.trim();
    }

    public String getImgurl() {
        return imgurl;
    }

    public void setImgurl(String imgurl) {
        this.imgurl = imgurl == null ? null : imgurl.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }

    public String getBak() {
        return bak;
    }

    public void setBak(String bak) {
        this.bak = bak == null ? null : bak.trim();
    }
}